<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030001612</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/12/29/DEVR1428328A/jo/article_3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/00/16/JORFARTI000030001612.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030001603" date_publi="2014-12-31" date_signature="2014-12-29" nature="ARRETE" nor="DEVR1428328A" num="" num_parution_jo="0302">
<TITRE_TXT c_titre_court="ARRÊTÉ du 29 décembre 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030001603">Arrêté du 29 décembre 2014 relatif aux modalités d'application de la troisième période du dispositif des certificats d'économies d'énergie</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 décembre 2014" debut="2018-01-01" fin="2999-01-01" id_txt="LEGITEXT000036495020">Arrêté du 29 décembre 2014 relatif aux modalités d'application du dispositif des certificats d'économies d'énergie</TITRE_TXT>
<TITRE_TXT c_titre_court="ARRÊTÉ du 29 décembre 2014" debut="2015-01-01" fin="2018-01-01" id_txt="LEGITEXT000030066891">Arrêté du 29 décembre 2014 relatif aux modalités d'application de la troisième période du dispositif des certificats d'économies d'énergie</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030066897" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030001612" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les économies d'énergie réalisées au cours de chaque année suivant la première année de vie du produit ou d'exécution du contrat de service sont calculées en divisant par 1,04 les économies de l'année précédente.<br/>Le volume des certificats d'économies d'énergie attribués à une opération est la somme, sur la durée de vie de l'opération, des économies d'énergie annuelles ainsi calculées exprimée en kilowattheures d'énergie finale cumulée actualisés (cumac).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
